Bug 675213 - userpasswd(1) manpage fix
userpasswd(1) manpage fix
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-overrides (Show other bugs)
6.1
All Linux
low Severity low
: rc
: ---
Assigned To: Ivana Varekova
BaseOS QE - Apps
: ManPageChange, Patch
Depends On:
Blocks: 676629 668731
  Show dependency treegraph
 
Reported: 2011-02-04 11:26 EST by Miloslav Trmač
Modified: 2011-05-19 10:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 668731
: 676629 (view as bug list)
Environment:
Last Closed: 2011-05-19 10:29:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2011-02-04 11:26:48 EST
+++ This bug was initially created as a clone of Bug #668731 +++

Created attachment 472798 [details]
userpasswd(1) patch

Description of problem:
Spelling error in userpasswd(1)

Version-Release number of selected component (if applicable):
usermode-1.88-3.el5.2.src.rpm
usermode-gtk-1.88-3.el5.2

How reproducible:
Always

Steps to Reproduce:
1. man 1 userpasswd
  
Actual results / Expected results / Additional info:
See patch

--- Additional comment from mitr@redhat.com on 2011-01-11 15:09:39 EST ---

Thanks for your report.

Fixed upstream in https://fedorahosted.org/usermode/changeset/1569%3A0d2537bd0782 , a RHEL fix would be likely bundled with a larger update in the future.
Comment 6 errata-xmlrpc 2011-05-19 10:29:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0780.html

Note You need to log in before you can comment on or make changes to this bug.